/*
 *  Copyright 2017 by Texas Instruments Incorporated.
 *
 */

requires xdc.runtime;

/*!
 *  ======== gnu.targets.rts86GW ========
 *  Runtime support package for the x86 targets using the mingw codegen tools.
 *
 *  This package builds a library of standard XDC system support functions.
 *  In particular, it builds several implementations of the
 *  xdc.runtime.ISystemProvider interface.  Moreover, this package uses sources
 *  that are part of the xdc.runtime package (to avoid having multiple copies
 *  of the same source in different runtime support packages for different
 *  ISAs.
 */
package gnu.targets.rts86GW [1,0,0] {
}
/*
 *  @(#) gnu.targets.rts86GW; 1, 0, 0,0; 11-8-2017 18:00:17; /db/ztree/library/trees/xdctargets/xdctargets-p04/src/ xlibrary

 */

